Welcome to Centmin Mod Community
Register Now

Beta Branch fix nginx greater than 1.9+ and 1.13 compatibility in 123.09beta01

Discussion in 'Centmin Mod Github Commits' started by eva2000, Apr 26, 2017.

  1. eva2000

    eva2000 Administrator Staff Member

    28,976
    6,579
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +9,765
    Local Time:
    2:52 AM
    Nginx 1.13.x
    MariaDB 5.5
    Last edited: Apr 26, 2017